<?php
// Sun, 06 February 2005 07:43:30 +0900
// FILE :: xcgal.php

function b_sitemap_xcgal(){
$xoopsDB =& Database::getInstance();
$block = sitemap_get_categoires_map($xoopsDB->prefix("xcgal_categories"), "cid", "owner_id", "name", "index.php?cid=", "name");
return $block;
}

?>